body { min-width: 960px; background: #3c4d57; }


.header-wrapper { width: 100%; background: #fff; margin: 0; }
.header { width: 960px; height: 180px; margin: 0 auto; }
.header .logo { width: 267px; float: left; display: block; }
.header .logo img { display: block; }

.header .phone { line-height: 30px; height: 45px; float: right; font-size: 32px; color: #77aa3c; font-weight: 300; margin-top: 45px; font-family: "proxima-nova"; text-align: right; }
.header .phone-symbol { float: left; margin-right: 8px; }
.header .phone span { display: block; float: left; }
.header .phone span em { display: block; font-weight: bold; color: #122632; font-style: normal; font-size: 28px;  }
.header .phone span a { color: #72828c; text-decoration: none; }


.feature-wrapper { width: 100%; height: 93px; display: block; position: relative; z-index: 10; overflow: hidden; margin: 0; }
.page-id-1 .feature-wrapper { height: 459px; }

.navigation { width: 960px; height: 49px; position: relative; margin: 0 auto; z-index: 40; padding: 19px 0 14px 0; }
.navigation .nav-screen { width: 960px; margin: 0 auto; z-index: 1500; position: absolute; top: 19px; left: 0; }
.navigation .nav-mobile { display: none; }

.background { width: 100%; height: 459px; position: absolute; top: 0; left: 0; z-index: 20; }
.background img { display: block; }




.feature { width: 960px; display: block; position: relative; z-index: 50; margin: 0 auto; padding: 0 0 0 0; }
.feature h2 { color: #fff; font-size: 46px; letter-spacing: -2px; margin-top: 4px; }
.form input[type=text], .form textarea { width: 430px; font-size: 16px; border: 0; }


		.slider { width:516px; height: 362px;  display: block; position: relative;  float: left; background: url(../__images/frame.png); margin-left: -10px; position: relative; z-index: 100; }
		.slides { width: 486px; height: 332px; position: absolute; top: 15px; left: 15px; z-index: 101; }

		.slider .slide { width: 486px; height: 332px; display: block; position: absolute; top: 0; left: 0; z-index: 200; background: #fff; }
		.slider .slide img { width: 486px; height: 332px; display: block; position: absolute; top: 0; left: 0; z-index: 300;  z-index: 102; }
		
		.slider .cycle-overlay { width: 446px; padding: 20px 20px; background: url(../__images/captionBg50.png?1); color: #fff; position: absolute; bottom: 0; left: 0; z-index: 400; text-align: center; font-size: 24px; font-weight: bold; text-align: center;  }
		
		.slider .slide .caption { width: 446px; padding: 20px 20px; background: url(../__images/captionBg50.png?1); color: #fff; position: absolute; bottom: 0; left: 0; z-index: 400; text-align: center; }
		.slider .slide .caption span { font-size: 24px; font-weight: bold; text-align: center; }



.form { width: 430px; float: right;  }
.form input[type='submit'] { background: #5a6d78; color: #fff; float: right; border: 0; font-size: 16px; text-shadow: none !important; }
.form input[type='submit']:hover { background: #fff; color: #5a6d78; float: right; border: 0; font-size: 16px; text-shadow: none !important; }


.content-wrapper { background: #fff; }
.content { width: 960px; margin: 0 auto; }


.services-mobile { display: none; }

.services { width: 100%; height: 140px; margin-bottom: 20px; }
.services a { display: block; float: left; color: #fff; font-weight: 700; font-size: 18px; z-index: 20; position: relative; margin: 0 22px 0 0; }
.services a { background: url(../__images/pic1.jpg?1); width: 140px; height: 139px; }


.services a span { text-align: center; color: #fff; position: absolute; bottom: 5px; left: 0; display: block; width: 140px; text-shadow: 1px 1px 1px #374c27; }

.services a.service1 { background: url(../__images/item1.jpg?1); }
.services a.service2 { background: url(../__images/item2.jpg); }
.services a.service3 { background: url(../__images/item3.jpg); }
.services a.service4 { background: url(../__images/item4.jpg); }
.services a.service5 { background: url(../__images/item5.jpg); }
.services a.service6 { background: url(../__images/item6.jpg); margin-right: 0; }


.internal-form-wrapper { background: #5a6d78; width: 100%; }
.internal-form { width: 430px; margin: 0 auto; padding: 20px 0;  }
.internal-form h2 { color: #fff; }
.internal-form .form input[type='submit'] { background: #3c4d57; color: #fff; float: none; clear: both; border: 0; font-size: 16px; text-shadow: none !important; }
.internal-form .form input[type='submit']:hover { background: #fff; color: #3c4d57; float: none; clear: both; border: 0; font-size: 16px; text-shadow: none !important; }


.internal-form .form { text-align: center; }

.internal-form-wrapper .form { float: none; clear: both; }

.big-footer { width: 960px; margin: 0 auto; padding: 30px 0; background: #3c4d57; }
.big-footer h3 { color: #fff; font-size: 2.4em; font-weight: 300; }
.big-footer h3 a { color: #fff; text-decoration: none; }
.big-footer a { color: #fff; }
.big-footer a h4, .big-footer a p { color: #fff; }

.extra-footer { text-align: center; color: #666; line-height: 24px; display: block; clear: both; float: none; padding: 20px 20px; }
.extra-footer a { color: #666; }
.extra-footer a:hover { color: #fff; }

.testimonials { width: 627px; float: left; display: block; }
.news { width: 310px; float: right; display: block; }




.contact-page-info { width: 400px; float: left; }
.contact-page-form { width: 400px; float: right; margin-left: 30px; }
.contact-page-form .enquiries input[type=text], .contact-page-form .enquiries textarea { width: 90%; }



.fancybox { float: left; margin: 0 14px 14px 0; display: block; width: 80px; height: 80px; border: 1px solid #ccc; overflow: hidden; }
a.fancybox img { display: block; margin: 0 auto; }
.rounded {	behavior: url(/__lib/border-radius.htc); -moz-border-radius: 30px; -webkit-border-radius: 30px; border-radius: 30px; }
